/*==>HEADER<==*/
.bandeau{
  height:160px;
  width: 100%;
  position: relative;
}
.logo{
  position: absolute;
  top:20%;
  left:1%;
}
.menu{
  position: absolute;
  width: 1200px;
  top:30%;
  left: 15%;
}
a{
  text-decoration: none;
}
ul {
 padding:0;
 margin:0;
 list-style-type:none;
 }
 li {
 margin-left:40px;
 float:left; /*pour IE*/
 }
 ul li{
   font-family: "Open Sans";
   display:block;
   text-decoration: none;
   text-align: center;
 }
 .tel{
   position: absolute;
   top:30%;
   right: 13%;
 }
 .contact{
   position: absolute;
   top:19%;
   right: 1%;
 }
.sousmenu{
  position:absolute;
  height: 45px;
  width: 100%;
  background-color: #F8F3E1;
  bottom:0;
}

/*==>FOOTER<==*/
footer{
  width:100%;
  height:564px;
  background-color: #C9EBDC;
  bottom:0;
}
.cadre{
  display:block;
  height:106px;
  width: 100%;
  background-color: #FBF8EC;
  position:relative;
}
.footercontainer{
  width: 1200px;
  margin: 0 auto;
}
.bloc{
  font-size: 16px;
  width:380px;
  height: 350px;
  float:left;
  margin-right: 20px;
  margin-top: 60px;
}
/*==>BODY<==*/
.blocolor{
  width: 100%;
  height: 470px;
}
.bloctext{
  width:1200px;
  margin:0 auto;
  margin-top: 60px;
  margin-bottom: 60px;
}
.audit{
  background-image:
  /*linear-gradient()*/
  url(img/blur-close-up-dew-droplets-303024.jpg);
  width: 100%;
  height: 260px;
  position: absolute;
  bottom:0;
  background-size:cover;
}
.text{
  width:1200px;
  margin: 0 auto;
}
.littlebloc{
  width: 600px;
  float: left;
}
.littleblocimage{
  width:600px;
  height: 418px;
  float:left;
  background-image:
  /*linear-gradient()*/
  url(img/blur-close-up-dew-droplets-303024.jpg);
  background-size:cover;
  text-align: center;
}
.parallax {
  background-image: url(img/close-up-photo-of-green-leafed-plant-1407305.jpg);
  min-height: 480px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.blocparallax{
  position: relative;
  height: 480;
  width: 50%;
  background-color:#02544D;
  margin-left: 0;
  opacity:0.8;
}
.textparallax{
  position: absolute;
  left:37%;
  top:20%;
  height: 600px;
}
.formulaire{
  width: 796px;
  height: 890px;
  background-color: #FBF8EC;
  float: left;
  margin-top: 40px;
}
.bande{
  width: 100%;
  height: 80px;
  background-color: #FFE26D;
  position: relative;
}
.coordonnée{
  width: 380px;
  height: 445px;
  background-color: #FBF8EC;
  float: left;
  margin-left: 24px;
  margin-top: 40px;
}
